uuid:
  -
    value: b99a8fbe-c15b-469c-b078-f0d7a4c93f2c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_62320318_lentil_soup.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_62320318_lentil_soup.jpg'
    url: /sites/default/files/2019-10/shutterstock_62320318_lentil_soup.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 704670
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
